#emenu{background:#262525;}
#header {background:#262525;}
#logo {margin:10px 0;}
a {color:#d53128;}
body{font-family: 'Open Sans', sans-serif !important;color:#262525;}
h1{font-family: 'Open Sans', sans-serif !important; font-weight:600;}
#languages a{color:#fff; text-transform:uppercase; font-size:.85em; margin-left:5px;}
#languages a:hover{color:#d53128;}
#nav {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; text-transform:uppercase;}
#nav > li > a, #nav > li > span {color:#fff; padding:35px 0 40px;  margin:0 25px; border-top:5px solid transparent;}
#nav > li:hover > a,#nav > li:hover > span { color:#d53128; border-top:2px solid #d53128;}

#nav .subnav {width:280px; padding:15px 0; border-top:2px solid #d53128;}
#nav .subnav {background:#333333;}
#nav .subnav a{border:0;color:#fff;padding:7px 30px; width:280px; text-transform:uppercase; font-size:.9em;}
#nav .subnav a:hover{background-color:#444;}

#logo-foot {background:#cccccc;}
#emd {background:#cccccc; font-size:.9em; border-top:1px solid #aaa;}
h1.s1 {color:#444;}
#content #s1{background-color:rgba(0,0,0,0);padding:80px 0;}
#content #s1 h1{font-size:1.1em; padding:10px 20px; color:#fff; background:#d53128;}
.gym #content {padding:50px 0;background:#ddd;}
.cours #content {padding-bottom:50px;background:#ddd;}
.cours .section.content .section{margin:50px 0;}

.items2 .article .content{padding:20px 0;}
.items2 .article .content h1{margin-bottom:10px}
.items .article .image{border:1px solid #ddd;}
.items .article:hover .image:hover{border-color:#000;}
.home #intro_o {background:#38383e;color:#eee;font-size:1.2em;}
.home #domaines_o {background:#cccccc;}
.home #domaines h1 {font-size:1.2em; margin-bottom:40px; text-transform:uppercase;}
.home #bbg{background-color:#36353b}

.home #slides .content{background-color:#d53128; color:#fff; padding:5px 20px;}
h1.s4{font-weight:bold;}
body.blog #content{padding:2em 0;}

.ecommerce #content, .cart #content {padding:40px 0;}
.ecommerce #content h1.s1{text-align:center; padding-bottom:20px;}

.ecommerce .articles .article {background: #fff;}
.ecommerce .items .article .content{background: #727272;color:#fff;font-weight:bold;padding:15px;}
.ecommerce .items .article .content h1 a{font-weight:bold;}
.ecommerce .items .article .image {border:1px solid #bbb;border-bottom:0;}

.ecommerce .categories .articles .article .content{background:#ddd;text-align:center;}
.ecommerce .categories .articles .article .content h1 a{font-weight:bold;}
.ecommerce .categories .articles .article .image {border:1px solid #ccc;border-bottom:0;}

.ecommerce .brands .articles .article .content{background:#ddd;text-align:center;}
.ecommerce .brands .articles .article .content h1 a{font-weight:bold;}
.ecommerce .brands .articles .article .image {border:1px solid #ccc;border-bottom:0;}


@media only screen and (min-width: 40em) {
	#content #s1{background-color:rgba(0,0,0,0); padding:120px 0;}
	#content #s1 h1{font-size:1.3em;}
	.home #slides .content{font-size:1.3rem;}
	}
@media only screen and (min-width: 64em) {
	#content #s1{background-color:rgba(0,0,0,0); padding:150px 0;}
	#content #s1 h1{font-size:1.5em;}
	.home #slides .content{font-size:1.5rem;}
}